<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="buttonX1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsIAAA7CARUoSoAAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8
        AAAFiUlEQVRYR+2X+09TZxjH/Q82/WExW6YzWwQEuUygV0pxTpO57JIsWVyWqDH7BSeyZEu8TuOcYhSZ
        OjUTkEurY1wLgqLj4pxIFBBa2lKuLRUo1crFckovp/3uORURsK1YtyVLdpJPDjm07/s5z/O87/t0wYKp
        iy/XbVl68FJqek17qsfjSfWwzsf3Gdjt9tRAcN8ZtTKpiSeupUZm1KUIC7qTnozv9x5XqF8svNhdI5Tr
        nEv3l7HpdRqWJmXHGRtb0NLH5t/pYc83drE3ukysy+ViHQ6HXzysix2xMiwJsOFHLrM0rlVcPFDLy1OL
        /QoIL+gKE0oHwc9RggSQUa8Fdw2NWhGeVok36dnCXUX4uuiO9zlJ+AUeN8aYSUhP/Y7wI1WgsZFYcR/i
        YqNbkNf+oU8JgVx3S/RrD3jn20igFMfrNN6JTCQgyKhGBEksO6DAd4oW73On0+kXuFmMTtggPXnNKyCQ
        aUmikxOAuMhgE+apYp+RoNBf/0cFLnaB5gAXZdFvfSaBXLN0lsS/IkBR4CQk5cMQFvSqE3NaX52WmCuQ
        MZWCwZFHCDtUgTe+L8UrOwqRXHg7YAqoOAEP4LYB0vSbCPuhnurKCEG+CYK8ocfkDkJaZSUZbbZPgSX7
        SvDTVBFO2CaRf7sHWbe6cPZPHeo7h2gCN6XZ5RO4qQAdFqQbjyKhOhm8qq1IuL4DCX/sovtOutPf9Xuo
        Hu5SXehdosLeJV6JmREIOajAJ1n1MD60wu5w0hu7p+BezQUrSU3Y7D5xONyoul+F5a2vQ9oZgdVdKyHV
        rYC0YwbdSyC+cg6SskkILnRsni2Q3YqYIxUIpbDz0q9g3dlarDtTg7Xz5WQD3is6jkQdTazm+UYXPi3A
        k3XufipwsZtypUHMsWpEp1UgnCRCKRqhP5bPm5B9VxGdcxhJnZHPEcj0RoAv79w5LSDklgrBSfAoErzz
        QXCOxlBkUsgjghTglgpJiCgaQSE3QXxZ9pICnESw5A9CXJX/v8B/PALUlCA2P0hyBsC/lBdcBERU/XEy
        Ha1NHT4o7sH6efJZ2SC+UFiwQfEAG0ps+LSmFBJteIBluALiShkkxQAv054yvQ/EyzuxuqALrWYGjNM9
        b26O3EGBuRil9yuIS0gzpoGvCrARaaORcONbJNYWQ1y/u0Sqid/iPQsic3XYVnPPe9q9yJVvOod3Wl5D
        fHuYF0F7JJLUfP8RaKf/aaOIUKwZjEOSho9pgZQZAhaLBUajEQMDAwEZvmfGpqYNWKWiAyfQxD7Ohvfv
        iSBp4G33GQGGYTA2Nobx8fGATD6yo3ekB6tbhRCqY/y/+SwBPtb0x0Ny+92r0zUQbAqepKtyuBzRLSFI
        VMc/X0IbgzVdH9O2X/mNXwGz2Yy+vj4YDIbn0m/ox4N+C7bfTUaMMjRwDWjozalWpLXl4Gfanp6GcyPA
        db70A2TesA4WFuYBPlKuBZ8K0Vc/wBWnSBMCSU3K1HHc7V/ATe0Vy7LUZVELNg+4z3LN0w3zdaxqDoNE
        HfeMBE+1Ept163GosR+xxaOz+4G5EeBS0NvbC71eP28MegMe9o/ggHIvotuWz0oFJxTbvAK6iSbIVE5E
        FprmCOR0YFud6UW2AL+fpd4YX3Z/hTguFe1caxaPKFUETg3ner9zWmVFVOHQUwHul1GkTI+tikawbSfg
        aPuZOA2H8kwQnIZH+QuUDamQNIciQcsDryMWGxuiYW/KAFqP40T1VUSVjUMg79jjXQWCrGZZbIkFG/NK
        cPfYYjSmv0Useym0x0KxX5GIuO5VENPuV5Ajguro21AfXYTdWYcRdw2geZO9Avz06kX8rGaF6ILOKspt
        Y0Q5rX8DSkaa3cSIaz9nJOV7GWlmByPkxibE8g6rMLulVnymciE3/18q9fwvHdlHlQAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="buttonX3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAPooAAD6KAUKLR04AAAAZdEVYdFNvZnR3YXJlAHd3dy5pbmtzY2FwZS5vcmeb7jwa
        AAAIWklEQVRYR71XCXBUVRbtmCiLC2G0XMopt9JSy90BXBglUoqiuIL7jpaWoAgouII7uItaipbIMooF
        QmQRRFkUxRACgQQScCBAtl5+d/+lO72EdOicOeenP3ZFqqamxplfder9fv/lnXPvu8uLz5f3ZIcPn2SV
        lDjmVVfBufVWxO67D/Hhwztx//2IEd6o933gOq3dL+69FzGB35277kLLsGHhjkcfHZ/P6+soLf2r2a/f
        mmBJCYynn4b16adwZs9GbM4cxL76Cs4XX8CZORP29OmwP/sM1iefwProI5gffADzvfcQfecdRN98E5HJ
        kxF+9VWEX3oJxsSJMJ57DsYzzyA0fjxCTzyB4KhR8N9zD8KDBmWdIUOW4Kefin0Aivx9+qzL0KLkmjVI
        r1+P5OrVSCxfjpalS9GyeDHiCxYgPm+eK0jCnFmz/ijm/fdhvvsuom+9hSiFRHJCwhMmwHj2WRhPPQXj
        yScREkaPRvtNNyEyeHCpzxo6dLJx2WWdpMuWoUVkpaWIf/014rQ+RutjtN75/HM49Iz98cewP/wQ1pQp
        sGi5ScvNSZMQfeUVRF98ERESRkgYptUGrTZIFnrsMYRGjEDw4YcRfOABBGhskGgsKWn30frWyNixSNLi
        +Ny5v5POmAGbbrY8N8uy119H5LXXEKGLw3JxzjLXqjFjECRRkESBhx5CgERyd4AIPfgggoyBwN13I3DH
        HfDfcgv8t92Gpksvhc8YMAAWN26hxTGSxqZNQ4xnLCuTq1ahtbYWrZs3o7WqCulNm5DeuBHpDRvco0pX
        VCC1bh1S5eVIlZUh9euv7jEmf/nFReLnnxHg3juvuw7NN9yA4NChCHD0X3st/BzrTz8dvsDgwbDfeANx
        uZgWO7TY4hkmvv0W6OgA2tqAPXv+c2QyDC8g29QEm97z0yt1V1yBADPMz7HhzDNR16MHfP6rr4b98suI
        kdjhQpuKo4zeNK2BNonHgVhs/3AcoCtsu3OutRX4/nuAAQt6Eoydelq+sVcv7D7kENT5fNh50EHwNV95
        JSymikNim2dr82wjPM/kjz92CkilfkcyCXjQfDrd+U1zEuqJ2bsXrYyLRcXF2DZyJDB1KjB/PrIM0rW9
        e6OW5LuFbt3ga7z8cpiMVJvRazNVLP5hhO5SUHbQ/fFdu+Ds2OEiVlfnIlFfD2f7dkS3bIFZXQ2L8WFz
        dGpqYPv9aKdBC0jAYoO/HXEEwP3BDMKKFajq1w8VnG/wBNSz+JhMD5spYzGKLUZx+M47kab72lpaMP+F
        FzCLG/yDmMlCMoNrpjCKx597Lh4/5RSM9nDaaRh5zjlYdPjhWMrNexB/IVYSFZzbPW4cks8/j6VHHolq
        zjVJhDyw+5JLYLJUWo88AoupYzFdwjfeiMTChUB7O/ZGo8iEwy7agkG0MaiStD5BJOkVjQl5xTRh0ZCF
        3LgnUUyUEyIbSHxDESt69kRZznoJaFQM7Lz4Ypg33wyL+Wrdfrv7bgwahATPTALcsxUUXBTjwrI6fwv6
        pofnu7gLeRV/DyBmE6uItTnL/Ryb9S4BOy64ACaj0xo2DNb118McMgRG//5IsOwim+0kiUQAesAd8yEh
        fNqZNd/k3J5v+d85t/yii1BDI9fwXcTB3OiKkIDtffrAZCBaTEeL+WkOHAjjvPOQ+PJLgNEMxgESiT9C
        kS9ynqvIu3dxuyz/gfuAR1NJr9bwt5ETIBGuEAn4jYtMWsw2DEvjhRfCOPVUJNj5sixA/rVr0cjq1sxK
        52fFC7DyBSsrEWImZFiKu1out5cQ8084Adi61RVZyeKj1AsToTwEDjwQvq1nnw3r/PNh9e0Li2JsInTY
        YUiys6Xo/gkUNIqCxrJsjmGkj+E44uSTMad7dyzZj9sVcNNZ4SYwO6Yyo/Rsone3cT6aEyEhrhgJqD3j
        DFjc1NZIAovK5Z4Yy7FbShl07YaBTCiEjLKAotL0ymJGdCHX9Sa8aNeZLzvrLGDbNlisB+nmZrecb2K5
        /43fTCKSg8QYErAlR2qfeCLs446DxXORm+Jss+6jMqxIVywI6gssOhUs231ZVpXnSjWRfydyEruPVyVz
        Hvgnv9s5ERJiyQtFRfBV01X2UUfBOfpo2KzR7geixROQX+slRlnBSwqWLEGW/aOMpbW/yHmUCAQ6G1i+
        aAqo4hFs5xonRywOiYlIQNVJJ8HhmTsktw84wF0k9+wTIIu9jqjeoHTk7QjKkkWLUM2bzw+sG2hs7LQ8
        31vKHj7VFKDmE8+JEEdMPBKw8fjj4fAsYiTXpCAXJd9+m2Ugiyb2fMHgncDhmX7HZtVAUqxcCfBO4Fot
        gRLXNWVzqbr5mmuwU0bl9heHxJiFhfBVHnusS6oJLRDknlbe8VLccCJTcxTj5HFmwmi6ea4umWw6bix4
        nlFHlLX53VLvmuezhQLU/ZJ5HAnxSMD6Y45xSTXhQS6SB/R0UESGxSTNLEjkototUF3J8tu018IViHxq
        KKCee6byOCTGFbCO3UnE6ZxCLZJHUqwD+6JZlwvPYq//exbm3xe8O4KIBf2dBLC8q/16HCIXj8Nj95Wz
        S+lHa26BFskjKUa4++zPsnwLPbL8UcSeaG5Ryzuhut+ePA7xxSWgjLcWkeqjJgUJsnmB/DOeDLOigsVN
        faAtj0N8La4HmIL6kckt0CK9K1cb+M9DE+/+TYyHJhYeF3r/d9Df8D+mBl7zNrC0qw/IyK4ciYIC+FYd
        fHC8nR8FLRC83xKxi9jxX0B9Xx7N318ce4mkBEw79NBxSbqCFzh3Mh9Z/v6z0HVv8YUKC+lwPmVFRcs0
        8X8FrV9dVDTNFTCgV6/i8oKCeSxACZ5VhxeM/4uR+2dZ6mOrCwpE3u1fy7fPKAAjbqUAAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="labelX7.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABlVJREFUWEfNlnlM
        k2ccx9kcSxVBw2RE57VB1UWJCsviMY5tKvMCEzM1I8vc2IwcJfMCdQxFPMiYYhEd96F0KiBYSun59uRs
        aRELWETo9b5vL8rRAsWpPHvq1D+WzFHpzJp88+ub93l+v8/zfY73cXNzc3sD6n/788zIyAirrKyMp9Nr
        0xkMegadRku8QaFs37Nnz7z/knp6Tk7OflpNjZRCoTwqKCoCv+XlgSu5uSAHxuKSUkClUntZLNY5Eok0
        36Uga9as8b9dXU2j1tQAck4uyKdQbGyRyCq9qxiRdXaOiCUSG6WqauTXS9lPrlEogIdwu65evbrRJRAh
        ISHEOjq97dbt2yDn+g20Ta3RWB8/Mf4BwNCjiYmRx1AwWscmJiwaywB+ncFEL+fnP+FwONai/PztU4WY
        WVFRwabVMUBpHbOjd9iqMI2NPzCP2rUDdrvROv6wH8oyZB83D9jHMfPYuMpgf6hkye90FFwrG+Ow2Xhc
        XFzAK0Okp6cnCEUiUEpntCv6LeK+YatEM2xtQ222Lr1tpMc8OtZnGhlVm0bGeuGzEr5r7xkYlHYPDjXW
        tEiaq+CUVZaX34QAbzsN4eXl5U2jUruqmCwTv0dV29k/wOzqt3C7LYOC3sGhBvWQtVk3bJWqBoclDwaH
        xMp+C++uycyUG4w0CW6sEqP6CgqT1c5kMMajo6PXOw0QHx+/FUEQUM4XCFsN5uttBnN5u8Fc2W6yVHea
        LNR7ZgtNYeqvlhlM5a248YZUb6Q0Y8ZrDTp9iVCHFQq0eF55s/Qmi4s8vkQmn3L6bMnKzExGBMKJ2xLZ
        7zKjOU+mN+bLDOYCucFcKMMNxU2YMUesxclCDZrliHwt6tBFnhbNhLqAaHXnqQolmcZFsLKyawwIQHDK
        hdLS4lwGlztap+jMlmDGCy1QjijRGy806PBfOCpNKqLRnXwRNdhJBIqj0qU65PhP61Km1SC89qrKyjuw
        uJdzACUlBXQ2e5iu6DwHrT31XHDkqTw1loSo0SP/puouZRKVi0jgqamAxWc7BUDOzDzH4nIfVje3pjXj
        xsPNev0Rh+pR/CBPhcZCm18qPorHVMjvJNRyuB2lpaVCWHymUwCxsbFRXC4XlCN8skiH/dCI4vsdEmqx
        aI4G/ebfhKjxr68KRAkchDd4PiMjy+mtOGfOHCK0zsDk80W0jntR9RgGZYji9Wl289S6nS+VDt9J71Ht
        KKutuwRPxCeRkZE7nBr9s8ZvnkxJyRQIBaC2vjGF/UC1RajBIvlqdBui0m35Jwl0+GYBZthYxEa+4vAE
        uuKiIjHM5/MqAG6enp7E4uLi+y1SKcaQyr9n9GqCeVo8FK7yMIf4Ov1fUumfPrPhOyZqXFcmFm+msVhs
        KrXaGhwcvOmVij/vFBYWthV+2QZa29qwlu7uQ9UKxTpan24lR4WuZmnwIB6OBzHUWGCtCl1V06MOvCUS
        7eEIBEJJSwuA8GhoaOg2mGvhVCDc165du+PK5ct99Q0NQKFUcuTdPYclfZoI3v2+UFZnZ0hDT0+4+I4i
        ukHSWiISi4fgfWEMQhvEYjHYu/db2/IVAX2zZs36cioQ02bMmBEYGxNTUlhYaBMIBKCxqckqlcs1UplM
        1djYZObz+QB+OR+fPX2avXjx4oigoI+jd+3aPXokMQn8lPwzCAwMshEIHrunAuHoO3MmgbA+PDz8OLz1
        lCcnJ9enpKQ0JSYm1kZFRaX7+/s77J7zrEjAvHnvGSIid4Ds7Mvg7Nl0EBj0EYQgTBnCkd9xafWA8oZ6
        59kx+9bfRkeYPXt27Ad+/vZtEREQ4gqEOAeCIISHx9SdmKyT0729fUh+EGLzlq3gIjkLpJ0+A6cDOvEa
        IQg+Pj4khxObwr8AGRnnwYkTqWDlqtUuWROTdYLg4+tL8vMn2jds3ATOwKk4euw4CAhY+XohfH3nkvyJ
        S+2fb9gIUqALBw4eAsuXr3DZwpyMG4S5c+eSiEuX2UPDPgVJR4+B2Lh4sGzZcpu7u7tLdsckIeaTiMQl
        9uDgEPDjgUNg374YsGTJ0lG4RXdNJoEr2jx1ws+PaF+3/hMQT0qAEPuhEx92weTTXVFgMjkIvnBhLn7f
        D0IEg73fRYOQsM9OwI7TJtPZVW3gFvWNW7Bw0d0FCxalwaSerkrsTB532PhdqBe35j8Bdl0q+YP4GQ8A
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonX2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsIAAA7CARUoSoAAAApUSURBVFhHrZcJVFNnGobT1pnW0dqOIMpOKXhsnSJaREWU
        ggVBRAwgAoGwi6IFYgGtWxTbOu7WoqOyiEU6CgxLZEtYEpKAbIGwhoQ9rKWsAiOWju/8Qegpx9pTzmnO
        +c7/527vc9//+757L4XyJ/+2UCiqMcHqNuSyr/3Jl375cn7GFI3oL9aYZ0Y7BJeygmIahBEl8trI/tH+
        pKkG3teBfzrApUCtbcnfbD2VEWedXJBMrS/P857oa4nBs+FEYDKDRBZ+HmMB4ENaciU96YKFwYPLtmt+
        Hanf2n/0IYXy13nDXQ1W31CW7Y4uSRg6mw6jQxoMeSMDA9338WPnPQx23cNwTzye9MZjcigVVdzjEKa7
        Qi5ioLsyBH3Vn6NXHIoR6RGIs/3YBOCNeUHEnV3rLSs7iJrig6gtC0B92T40Vviju/kGfmiPwo8ddzAk
        j8Zodwwm+++jgncdAi6B6y7C8A9laK++gOGGg5hsY6BZeHDssKuZMrHq9T8M8d2XH9PrhQGoFgaiutgf
        dSX+kJT6oLPxAvpabqK/NRKD7TcxLP8X/tsbRUATUFPXimdTwHOiVFMtQlPxIYxLA9FUuL//yxCaKtm8
        4A8DxEUY0ut4/hDz9kNc6ItagS8airzQXstEj/Qa+mSXMNByFUNt1zDRHQmxMA7i6no8ffoUU1PPUVsr
        RiN/P8YkAWjk+fdfCPVcMW+AmjwfVOb5oyrfC9UF3qjj0dFSHoauuvPorf8KPzSew6DsPMY7rqBKEDsN
        MDExgZ8IQKWoCI2F3njS4I/GAr9+ZuA8AWKYBvTqbC+Isn1IeEDMpqMu1wMy4SHIqyLQXc1EX+0ZDEjO
        YqzlHKr4UdMA4+Pj0wDlJQWQcmkYrfOBJN+3nzlvB5iG9Kp0d5Sl0Um4QcRyQ02WGyR5vmgvPQZ5+VH0
        Vh1Hf81JPJGeQWXhHVSJ6zE2NobJZ//DY0EmGvP2YKTWmwD4kCUInOcSnDCgVyS5oCTRjYQzKpKdUZW6
        F/WZHmjmMdAuPIzusjD0icIxUn8cIu4tVIrrMDo6iomnP0NQkARpngNGqr0ItNc0AHc+SRhzZDW97L4T
        iuOdURTvgNLvHVGeSEVtmjOkOQfQWnAQcmEQekpCMFQdhor8GxBV1WF4eBjjE1MoyLkHWa49hivpBMDz
        9x3gMhgbr5iZGf26RBQAJTH2EERRwY/aBcFdG9TEeKEszhXSLC805/ijPX8/ugSBGBSFoDwvchpgaGgI
        T8Z+Qu6jW2hi78RgOQ2NbPrAlWMhv12GE35+G6vt7Ce/Xv2PsQgDg7WzEHdCV9GLbtiCe90O7BuWaLhA
        xdTpc4i3MAPnii1aOb5ozSF9Id8PAyUHUMK+hrKKGgwMDGBo5ClyUq6imb0DQ+WuqM9272MGM98lZfiX
        OX2ggUrd2GptO9Lt7otHm80QsXLlwIkZiFtB+p78S1bIufwpKk9a4ycvH/Qc+hw1h8Jxa50BuN/YoT3H
        Ex1sL/STHiFmn0ZeAR89vX0YGJpAxsOv0cq2wrN6P/AS3K4qhCsqKv72C0CimdlivolpT5ejG+T7gtAd
        yED6pi04/J7ugNOyD/UeROjvyD1nhpJwKww4OaPFxRPtl65j4GY0ar0+Q8zmNRAlOEJOSrSHlGcvWYo8
        1m2SiA3o7R9FxvenMPCY5E6KR5KenvWbMpnszTkAabr6Lv3b7dFivxdNTu5o8wpAV0AQvjfaCLu/r2g7
        4qh1WXh46/Mmu11ooLqgjdgvJ9F+5BT6TnyJKkdPpIRtRVsmDZ3kofUj1x0dhSHIy06GRNYDXhoTomS7
        MgrFbAGx/g2xWLxoDsD9FTrawg1bxH07HCCxoaKRiDSTpej0OYBvVq+BtZoSCiwtnottdqOJcQStjKNo
        /iwUrcQpuT8DUTafIirMBM0pLujMohEX3DFS7EW65iUIHtdCwDoFXqzFMYXlbDZ7WnwOgGKHE4WyjGu0
        SdxlaYday52osyUwZEkUdl/7wAA5m80h89kPqXcAJHR/SD380Oq+DzfNTXHC/QPwbuxAS5Iz5Blu6OG4
        Y5DvjmbBaeQWFKMw9RgK75ofVeiwWKxp8ZcAZiHy1m0Qt1vYoMrMCuJPbVGzgwrprj2oVQR1L2pI1O3e
        C6m9G77dbIxwR11wzm+D5B4VzQ/3oIPliq4cGgYL3dHEP40cDh/81KPgx71w4HcBZiF4husFDZs+QdlG
        M5SbWkBEYETm2yGysEblNhs0EJe+3bgOh3fqgHViE8SRNqiP3Q3Zv53QnuZCANwwyKNBVshERjYXgtRw
        AvDJNIDizmchXvk4tlFW3hv/ocHzUkNjCEgIjUxQtH4zio1NUWFiDqb+B/DdooGU8PUoIdVReX076qLt
        ISMdsi3VGV3ZMwC8k2Bl5kNIAIR/FIC9c6fV+fUbRiO13gNXWx8cLT1wtFdORy4Jru4qnFiuDh89XSQd
        MEbpxa0QXbMkALsIgAPaUghAlisGuW7kCXgcaY9yUZQa+hKAwoWXHOig0awkjk6TnI8MkaOqjUcqGni0
        XPPFqKL+Yr5MHfka7+E2ATtj8BHSGGQJbhIA0qJlCTMAmQoAGqQFx5DK4kwD8GNfLMErc6B8t6NVMxEv
        X2eMNCKStkwNaUQ0ncyzVbSIsCZSyTZFpCmrIZsAxhJHzhKIrC+2QhI314EhkgON+UeRlJIF4X8Ycxx4
        qQruenq+lb/duq/E0AjpyqpgEQEWEcog8/zl2riySmPklp7mc7YScUKxn+xjKakiZ4UmYjT08U9TQ5Te
        tkXLQ0USOqOb5MALgHA8TM6AIDkEwhkHZsXnlGGqicmWQtJwcsmFOUSAQ8ZcMlaoaeO2sk5SsJdKwCUX
        PSS8rwPeUvVfjuEorQBXRRPxOnpIP2WBlhRShul70U2qYIiUoSQ3FPcS0sB9EISie2YnZ6vgJQdS1LUd
        GjR1UUFEi4l4KRmlRPyuhk4+Oen1iwe0HQq/MkXsPkOkrNRBFYF4rDhWRQ1VCieUiBMHNkCWugfyRy6k
        EdEwIqSjns3A+bNhqEsn7xL3dzFeCUB2vPZQVfNMB0muVnJXfUT8oYZ2HtmuyNTXTA3UVt45tDbhwXHT
        houeq0ezV+mgkyRmGxGvVtPBWcuVSLxojlZSgp0kARWteLTYG015geM3T2/LvH/ePM7OYq2Bj0/Y27/b
        B1IJxJi2HlgaWlwi/NZMmSzYs4e5mEIxeZvyjorux5a6m+3Wqrjz1XRa21V1cHSdVuW58PVdJbH2U905
        dIwV++EZ+WhBYyB6i4M6KRS9NxU3YU37bAmTyVzymzkwI/YuGReHKqkELCFnkfk7JJRJLCInLo6Pj1/i
        4XFQSe19I02Kxhp1Mw0Na+/lquGUJQuNNFWXWm431XcN897weXSEdSQn2jG7ieMr4dyl3dbTM15SXCxf
        SJ6Cb8nl8oWvAlB8Jik+Gmc/HBX/FQ4o/i+4fPnywsTExMXR0dFvBwcHv8tgMJYafPfdIgp5q/Hw8FBy
        cvJdutSYRrgtF80sG4FXUiPsKlQqVUVx3q+FZ+f/BxDcZ3NXvxjMAAAAAElFTkSuQmCC
</value>
  </data>
</root>